--- 
team_l: 
  team_dir: /home/wright
  country: china
  exception: false
statistics: false
robocup2flash: false
scoreboard: false
team_r: 
  team_dir: /home/helios
  country: japan
  exception: false
